# class Bundler::Plugin::Installer::Rubygems

### Public Instance Methods

version_message(spec) click to toggle source

    # File lib/bundler/plugin/installer/rubygems.rb, line 7
    def version_message(spec)
      "#{spec.name} #{spec.version}"
    end

### Private Instance Methods

cache_path() click to toggle source

    # File lib/bundler/plugin/installer/rubygems.rb, line 21
    def cache_path
      Plugin.cache
    end

requires_sudo?() click to toggle source

    # File lib/bundler/plugin/installer/rubygems.rb, line 13
    def requires_sudo?
      false # Will change on implementation of project level plugins
    end

rubygems_dir() click to toggle source

    # File lib/bundler/plugin/installer/rubygems.rb, line 17
    def rubygems_dir
      Plugin.root
    end